Fedora 9 – wxPerl error missing file libwx_gtk2u_aui-2.8.so

Written by James McDonald

September 30, 2008

Just got an error trying to run a wxPerl application on Fedora 9 complaining about missing “libwx_gtk2u_aui-2.8.so” amongst other things.

The fix:

yum install wxGTK-devel-2.8.7-2.fc9.i386

0 Comments

Submit a Comment

Your email address will not be published. Required fields are marked *

You May Also Like…

Docker on Fedora 32

Docker on Fedora 32

Commands to run to get moby-engine running on Fedora 32 # as root or sudo'd dnf install grubby grubby...